{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DBZ Characters | Add</title>
    <link rel="stylesheet" href="{% static 'css/form2.css' %}">
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="{% url 'character_list' %}">Home</a>
                </li>
                {% if user.is_authenticated %}
                <li>
                    <a href="{% url 'logout' %}">Logout</a>
                </li>
                {% endif %}
            </ul>
        </nav>
    </header>

<main>
        <section>
            <div class="wrapper">
                <div class="form-box">
                    <form method="post">
                        {% csrf_token %}
                        <div class="dbz-img">
                            <img class="logo" src="https://static.wikia.nocookie.net/dragonball/images/9/9b/Dragon_Ball_Z_Logo.png/revision/latest?cb=20130629032530" alt="Dragon Ball Z">
                        </div>
                        <div class="head">
                            <h1>Add a Character to the Home Page</h1>
                        </div>
                        <div class="inputbox">
                            {{ form.name }}
                        </div>
                        <div class="inputbox">
                            <label for="#">{{ form.image.label }}</label>
                            {{ form.image }}
                        </div>
                        <div class="inputbox">
                            <label for="#">{{ form.bio.label }}</label>
                            {{ form.bio }}
                        </div>
                        <button class="btn">Add</button>
                    </form>
                </div>
            </div>
        </section>
    </main>

</body>
</html>